<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style3.css" rel="stylesheet" type="text/css">
    <title>Document</title>
</head>
<body>
    <div><img class='logo' src="logo.png" alt="logo">
        <p class="logo-text"><span>milan</span><br/> holidays</p>
        <p class="logo-mail">tours@milanoholidays.com <br/>+39 338 709 0880</p>
        </div>
        
        <div class="content1">
            <div class="tour1_psd hover"><span class="span_hover"dsfsfsdfsdfsd></span>  </div>
            <div class="tour2_psd hover"></div>
            <div class="tour3_psd hover"> <p class="text">edfdwsfdsfsdf</p></div> <br/>
                
        </div>
    <div class="content1">
         <p class="tour_name">Shopping Tours</p>
                <p class="tour_name">Sightseeing Tours</p>
                <p class="tour_name">Food Tours</p></div>

        <div class="content2">
            <div class="tour4_psd hover"></div>
            <div class="tour5_psd hover"></div>
            <div class="tour6_psd hover"></div> <br/></div>

                <div class="content1"><p class="tour_name">Bars & Nightlifes</p>
                <p class="tour_name">Art & Architecture</p>
                <p class="tour_name">Walking Tours</p></div>
       <footer class="footer">
            &#169; 2018 Copyright Milan Holidays, Inc. All rights reserved.
       </footer>
</body>
</html>